-- Deploy gaia:api_2017_07_28_alter_api_optimizewiki to mysql

BEGIN;

ALTER TABLE `api_itemwiki` ADD COLUMN `recover_time_md` INTEGER NOT NULL;
ALTER TABLE `api_itemwiki` ADD COLUMN `effect_time_md` INTEGER NOT NULL;
ALTER TABLE `api_itemwiki` ADD COLUMN `image_head` VARCHAR(256) NOT NULL;

COMMIT;
